Subject: Re: darxi le morsi xirma [was Re: [lojban] Re: lujvo

From: "michael helsem" <[email-masked]>
Date: Sat, 17 Jun 2000 11:26:20 PDT

>From: "Bob LeChevalier (lojbab)" <[email-masked]>
li'o
>.i mi stidi lu
>le'i ni le ci gerku cu jai sisku lo re ka ce'u pavyseljirna tanxe
>li'u
>

ku'i .iaje'unai lo pavyseljirna tanxe cu se pilno fida da'i (But
a 'unicorn box' could be good for something...)
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com